
  .plan-tabs {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
  }

  .plan-btn {
    flex: 1 1 calc(50% - 1rem); /* 2 items per row */
     border: 1px solid #6bb252;
    background-color: #fff;
    
    cursor: pointer;
    border-radius: 8px;
    text-align: center;
    transition: all 0.3s ease;
  }

  .plan-btn.active {
    background-color: #004c63;
    color: #fff;
    border-color: #004c63;
  }

  .plan-btn strong {
    display: block;
    font-size: 0.9rem;
        font-weight: 300 !important;
  }

  .plan-btn div:last-child {
    font-size: 1rem;
    margin-top: 0px;
  }

  .selected-price {
    font-size: 1.5rem;
    text-align: right;
    margin-top: 1rem;
    margin-right: 3rem;
  }

  /* Medium devices (tablets) and up: show 4 per row */
  @media (min-width: 768px) {
    .plan-btn {
      flex: 1 1 calc(25% - 1rem); /* 4 per row */
    }

    .selected-price {
      font-size: 2rem;
    }
  }

  /* Small screen text size adjustment */
  @media (max-width: 480px) {
     

    .plan-btn strong {
      font-size: 1rem;
    }

    .plan-btn div:last-child {
      font-size: 1rem;
    }

    .selected-price {
      font-size: 1.3rem;
      text-align: center;
      float: none;
    }
  }
  @media (min-width: 768px) {
    .col-md-3 {
        flex: 0 0 auto;
        width: 22%;
    }
}
 
.btn-secondary{
     background-color: transparent !important;
  border: 2px solid #004c63 !important; /* Bootstrap secondary color */
  color: #004c63 !important;
  transition: all 0.3s ease !important;
}
.btn-secondary:hover {
  background-color: #004c63 !important;
  color: white !important;
}
 .add-cart-btn {
  background-color: transparent !important;
  border: 2px solid #004c63 !important; /* Bootstrap secondary color */
  color: #004c63 !important;
  transition: all 0.3s ease !important;
}

.add-cart-btn:hover {
  background-color: #004c63 !important;
  color: white !important;
}
.manage_content{
   color: #004c63 !important;
}
.product-title{
    color: #004c63 !important;
}
@media(max-width:600px){
    .col-6 {
    flex: 0 0 auto;
    width: 45%;
}
}
